Adobe error

I am getting this on my Firefox page on Peppermint 3 laptop:

Flash Player Plugin on Linux 11.2.202.540 to 11.2.202.548 (click-to-play) has been blocked for your protection.

What can I do?

Update your flashplugin-installer

sudo apt-get update

then

sudo apt-get install flashplugin-installer

Thanks Mark. That was very weird- when I first posted this the videos on you tube where just black spaces, and then I rebooted and they have been working again, and I didn’t get any error messages saying to update the adobe. Anyway, I did the plug in you gave me, thanks.

If I get the same message on my Mint netbook would it be the same plug in as this one?

I don’t know…a while ago Mint had their own way of packaging flashplayer so maybe, maybe not.

Any problems on Mint, post the output from:

dpkg -l | grep flash

and we’ll take it from there.

Thanks Mark- I am using the Mint netbook now as my Peppermint laptop has died!!
arij@karij-Inspiron-1011 ~ $
karij@karij-Inspiron-1011 ~ $ dpkg -l | grep flash
ii flashplugin-installer 11.2.202.540ubuntu0.12.04.2 Adobe Flash Player plugin installer
karij@karij-Inspiron-1011 ~ $

Which version of Mint, and which architecture (32bit or 64bit) ?

If unsure, post the output from:

uname -a

karij@karij-Inspiron-1011 ~ $ uname -a
Linux karij-Inspiron-1011 3.2.0-23-generic #36-Ubuntu SMP Tue Apr 10 20:41:14 UTC 2012 i686 i686 i386 GNU/Linux
karij@karij-Inspiron-1011 ~ $

I have also got my Mint netbook switched on Mark! How can I get you tube downloader on it? Chromebook has no you tube downloader and I like to download vids from you tube onto my portable HDs, I am presuming this is not possible on the Chromebook? I hope the LUG guy gets in touch with me soon to see if he can rescue my lost files on the old Peppermint laptop. He may even work miracles and get it working again who knows! I tried the external CD drive on Mint netbook it didn’t recognise it.

Running:

sudo apt-get update

then

sudo apt-get upgrade

then closing any open web browsers and reopening them should pull in the latest flashplayer

if not, download this file:
http://security.ubuntu.com/ubuntu/pool/multiverse/f/flashplugin-nonfree/flashplugin-installer_11.2.202.559ubuntu0.12.04.1_i386.deb
and double-click it to install


I thought we’d already been through the youtube downloader thing and decided it was impossible in anything based on Ubuntu 12.04 such as Mint 13 or Peppermint 3

I thought we'd already been through the youtube downloader thing and decided it was impossible in anything based on Ubuntu 12.04 such as Mint 13 or Peppermint 3

it worked fine on peppermint 3.

netbook is off now will do these commands tomorrow thanks Mark.

Well if it worked on Peppermint 3 it should work in Mint 13 … can you find the instructions you used to install it in Peppermint 3 ?

I will check the threads. The LUG guy has got the old laptop working!!! It has a problem with the disc drive tho. I have a spare new HD for it tho.

Cool :slight_smile:

He knows his stuff Mark he he